get_iplayer forums

Full Version: Radio episode PID=b04xrzjw unsupported: only in Flash and more than 30 days old
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
I am trying to download the following radio episode:
https://www.bbc.co.uk/programmes/b04xrzjw

get_iplayer --info claims there is a default version, but attempting to get it results in "no versions available". it is available on iPlayer, and trying to play it there requires Adobe Flash player, something I no longer have on any of my computers. I guess there is a flv* version there only, but get_iplayer no longer supports that?

Any help? thanks in advance

V.
Flash not supported. Programmes more than 30 days old not supported.
Indeed, according to the Radio Player page, the programme was last broadcast on 16th January 2015.